Loading...
Searching...
No Matches
OgreBites::KeyboardEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

Keysym | keysym
unsigned char | repeat
int | type

## Member Data Documentation

## type

int OgreBites::KeyboardEvent::type

## keysym

Keysym OgreBites::KeyboardEvent::keysym

## repeat

unsigned char OgreBites::KeyboardEvent::repeat

The documentation for this struct was generated from the following file:

- OgreInput.h